/usr/pkg/include/pcre2.h
/usr/pkg/include/pcre2posix.h
/usr/pkg/lib/libpcre2-16.a
/usr/pkg/lib/libpcre2-16.la (created)
/usr/pkg/lib/libpcre2-16.so
/usr/pkg/lib/libpcre2-16.so.0
/usr/pkg/lib/libpcre2-16.so.0.9.0
/usr/pkg/lib/libpcre2-32.a
/usr/pkg/lib/libpcre2-32.la (created)
/usr/pkg/lib/libpcre2-32.so
/usr/pkg/lib/libpcre2-32.so.0
/usr/pkg/lib/libpcre2-32.so.0.9.0
/usr/pkg/lib/libpcre2-8.a
/usr/pkg/lib/libpcre2-8.la (created)
/usr/pkg/lib/libpcre2-8.so
/usr/pkg/lib/libpcre2-8.so.0
/usr/pkg/lib/libpcre2-8.so.0.9.0
/usr/pkg/lib/libpcre2-posix.a
/usr/pkg/lib/libpcre2-posix.la (created)
/usr/pkg/lib/libpcre2-posix.so
/usr/pkg/lib/libpcre2-posix.so.2
/usr/pkg/lib/libpcre2-posix.so.2.0.3
/usr/pkg/lib/pkgconfig/libpcre2-16.pc
/usr/pkg/lib/pkgconfig/libpcre2-32.pc
/usr/pkg/lib/pkgconfig/libpcre2-8.pc
/usr/pkg/lib/pkgconfig/libpcre2-posix.pc
